## 2024-03-20

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_362.24.1.el9_3.rh9.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.2.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
kernel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-abi-stablelists | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-uki-virt | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-x86_64 | 5.14.0-362.24.1.el9_3 | |
kernel-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-uki-virt | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kpatch-patch-5_14_0-362_13_1 | 1-2.el9_3 | [RHSA-2024:1251](https://access.redhat.com/errata/RHSA-2024:1251) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kpatch-patch-5_14_0-362_13_1-debuginfo | 1-2.el9_3 | |
kpatch-patch-5_14_0-362_13_1-debugsource | 1-2.el9_3 | |
kpatch-patch-5_14_0-362_18_1 | 1-1.el9_3 | [RHSA-2024:1251](https://access.redhat.com/errata/RHSA-2024:1251) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kpatch-patch-5_14_0-362_18_1-debuginfo | 1-1.el9_3 | |
kpatch-patch-5_14_0-362_18_1-debugsource | 1-1.el9_3 | |
kpatch-patch-5_14_0-362_8_1 | 1-3.el9_3 | [RHSA-2024:1251](https://access.redhat.com/errata/RHSA-2024:1251) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kpatch-patch-5_14_0-362_8_1-debuginfo | 1-3.el9_3 | |
kpatch-patch-5_14_0-362_8_1-debugsource | 1-3.el9_3 | |
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
opencryptoki | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-debugsource | 3.21.0-9.el9_3 | |
opencryptoki-icsftok | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-icsftok-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-libs | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-libs-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-swtok | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-swtok-debuginfo | 3.21.0-9.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
dotnet-apphost-pack-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-runtime-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-sdk-6.0 | 6.0.128-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.128-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet6.0-debugsource | 6.0.128-2.el9_3 | |
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debug-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-devel-matched | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-x86_64 | 5.14.0-362.24.1.el9_3 | |
kernel-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-devel-matched | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-doc | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-headers | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
perf | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
rtla | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
rv | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))

### rt x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-x86_64 | 5.14.0-362.24.1.el9_3 | |
kernel-rt | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debug | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debug-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-debug-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debug-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debug-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debug-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-rt-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-rt-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-runtime-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-sdk-6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.128-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet6.0-debugsource | 6.0.128-2.el9_3 | |
kernel-cross-headers | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-x86_64 | 5.14.0-362.24.1.el9_3 | |
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
libperf | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
opencryptoki-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-debugsource | 3.21.0-9.el9_3 | |
opencryptoki-devel | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-icsftok-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-libs-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-swtok-debuginfo | 3.21.0-9.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_362.24.1.el9_3.rh9.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.2.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
kernel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debug | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debug-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debug-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debug-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-abi-stablelists | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debug-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-aarch64 | 5.14.0-362.24.1.el9_3 | |
kernel-modules | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-modules-core | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-modules-extra | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
opencryptoki | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-debugsource | 3.21.0-9.el9_3 | |
opencryptoki-icsftok | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-icsftok-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-libs | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-libs-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-swtok | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-swtok-debuginfo | 3.21.0-9.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
dotnet-apphost-pack-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-hostfxr-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-runtime-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-sdk-6.0 | 6.0.128-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet-targeting-pack-6.0 | 6.0.28-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.128-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet6.0-debugsource | 6.0.128-2.el9_3 | |
kernel-64k-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debug-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debug-devel-matched | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-64k-devel-matched | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debug-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-devel-matched | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-aarch64 | 5.14.0-362.24.1.el9_3 | |
kernel-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-devel-matched | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-doc | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-headers | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
perf | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
rtla | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
rv | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool-debuginfo | 7.2.0-362.24.1.el9_3 | |
dotnet-apphost-pack-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-runtime-6.0-debuginfo | 6.0.28-2.el9_3 | |
dotnet-sdk-6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.128-2.el9_3 | [RHBA-2024:1299](https://access.redhat.com/errata/RHBA-2024:1299) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.128-2.el9_3 | |
dotnet6.0-debugsource | 6.0.128-2.el9_3 | |
kernel-64k-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-64k-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-cross-headers | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
kernel-debug-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-debuginfo-common-aarch64 | 5.14.0-362.24.1.el9_3 | |
kernel-tools-debuginfo | 5.14.0-362.24.1.el9_3 | |
kernel-tools-libs-devel | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
libperf | 5.14.0-362.24.1.el9_3 | [RHSA-2024:1248](https://access.redhat.com/errata/RHSA-2024:1248) | <div class="adv_s">Security Advisory</div> ([CVE-2023-4244](https://access.redhat.com/security/cve/CVE-2023-4244), [CVE-2023-51042](https://access.redhat.com/security/cve/CVE-2023-51042), [CVE-2023-5717](https://access.redhat.com/security/cve/CVE-2023-5717), [CVE-2023-6356](https://access.redhat.com/security/cve/CVE-2023-6356), [CVE-2023-6535](https://access.redhat.com/security/cve/CVE-2023-6535), [CVE-2023-6536](https://access.redhat.com/security/cve/CVE-2023-6536), [CVE-2023-6606](https://access.redhat.com/security/cve/CVE-2023-6606), [CVE-2023-6610](https://access.redhat.com/security/cve/CVE-2023-6610), [CVE-2023-6817](https://access.redhat.com/security/cve/CVE-2023-6817), [CVE-2024-0193](https://access.redhat.com/security/cve/CVE-2024-0193), [CVE-2024-0646](https://access.redhat.com/security/cve/CVE-2024-0646))
libperf-debuginfo | 5.14.0-362.24.1.el9_3 | |
opencryptoki-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-debugsource | 3.21.0-9.el9_3 | |
opencryptoki-devel | 3.21.0-9.el9_3 | [RHSA-2024:1239](https://access.redhat.com/errata/RHSA-2024:1239) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0914](https://access.redhat.com/security/cve/CVE-2024-0914))
opencryptoki-icsftok-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-libs-debuginfo | 3.21.0-9.el9_3 | |
opencryptoki-swtok-debuginfo | 3.21.0-9.el9_3 | |
perf-debuginfo | 5.14.0-362.24.1.el9_3 | |
python3-perf-debuginfo | 5.14.0-362.24.1.el9_3 | |

